Subject: Re: Kernel debugging??

From: Paul Mackerras <[email-masked]>
Date: Thu, 18 Nov 1999 13:37:13 +1100

On Thu, 18 Nov 1999, Geert Uytterhoeven wrote:

> Are you sure about the version? I just checked out this tree, and it's 2.3.22,
> according to the Makefile. Perhaps I made a mistake? This is the first time I
> used rsync (`rsync -auvz samba.anu.edu.au::linux-pmac-devel .').

There is a 2.3.28 tree in linuxcare.com.au::linux-pmac-devel, which boots
and runs for me but has some sort of major memory leak.  The tree on samba
is old, maybe I should just remove it.  I will be putting stuff on
linuxcare.com.au (== ftp.linuxcare.com.au) generally from now on.

Paul.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/